
.welcome_photo {
  background-image: url('pictures/header_welcome.jpg');
  height: 100vh;
  position: relative;
  background-position: center;
}

.text-image {
  position: relative;
  margin-top: 25%;
  margin-left: 40%;
  font-style: italic;
}

.cakes_photo {
  background-image: url('pictures/cakes_category1.jpg');
  height: 100vh;
  position: relative;
  background-position: center;
}

.sweets_photo {
  background-image: url('pictures/sweets.jpg');
  height: 100vh;
  position: relative;
  background-position: center;
}

.contact_photo {
  margin-top: 2rem;
  margin-left: 4rem;
}

.homepage_photo {
  width: 20rem;
}

.navbar {
  background-color: #f6f0e9;
}

.map_address {
  width: 100%;
  border: 0;
  opacity: 50%;
}

.text_contact {
  margin-top: 5rem;
  margin-left: 4rem;
}